/**
 * Menus
 */

menu {
    transition: 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

menu a,
.menu24 a {
    color: #333;
}

menu a:hover,
.menu24 a:hover {
    color: #444;
    text-decoration: none;
}

menu,
.menu24 {
    width: 100%;
    position: fixed;
    top: 50px;
    right: 0px;
    display: block;
    font-family: "Gotham", "Gotham SSm A", sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    background-color: #eb222a;
    border-bottom: 1px solid #f1f2f3;
    z-index: 9999;
    line-height: 50px;
}

.menu24 {
    height: 50px;
    line-height: 54px;
    background-color: #eb222a;
    border-bottom: 1px solid #f3f4f5;
    top: 0px;
    width: 100%;
    left: 0px;
    z-index: 10000;
}

.menu24 .menu-center {
    display: none;
    font-weight: 400;
    font-size: 15px;
}

.menu24 .menu-center strong a {
    margin-right: 20px;
    color: rgb(235, 34, 42);
}

menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

menu li {
    font-size: 17px;
    float: left;
    margin-right: 40px
}

menu li:last-child {
    margin-right: 0px;
}

menu.sticky {
    transition: none;
    position: fixed;
    margin-top: -800px;
}

menu .menu-right a {
    margin: 0px 10px;
    font-size: 24px;
}

menu .menu-right a:hover {
    color: #8a72a0;
}

menu .menu-right a:last-child {
    margin-right: 10px;
}

.menu-left,
.menu-center,
.menu-right {
    width: 20%;
    float: left;
    box-sizing: border-box;
    height: 50px;
}

.menu-left {
    padding-left: 13px;
}

.menu-left img {
    margin-top: -11px;
    margin-left: 0px;
    height: 51px;
    width: auto;
}

.menu-center {
    width: 60%;
    text-align: left;
    display: none;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.menu-center a.active {
    font-weight: bold;
}

.menu-center a:hover {
    color: #8a72a0;
}

.menu-center a.active:hover {
    color: #333;
}

.menuline .menu-left{ 
display: block;

}

.menuline .menu-center{ 
display: block;
cursor: pointer;

}

.menuline .menu-right {
    text-align: right;
    padding-right: 0px;
    font-size: 16px;
    width: 100%;
    text-align: center;
    line-height: 65px;
}

.menu24 .menu-right {
    font-size: 27px;
}

.menu-right .icon {
    display: inline-block;
}

.menu24-icon {
    text-align: center;
    width: 40px;
    display: inline-block;
    height: 50px;
    line-height: 16px;
    cursor: pointer;
}

.menu24 .menu-right .icon {
    height: 14px;
    line-height: 14px;
    font-size: 32px;
    margin-top: 3px;
}

.menu24 .menu-right .icon-menu {
    font-size: 10px;
}

.menuline {
    background-color: white;
    height: 50px;
    width: 100%;
    border-bottom: 1px solid #f1f2f3;
    box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.1);
}

.noselect,
.noslect:focus {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
    supported by Chrome and Opera */
    outline-style: none;
    /*IE*/
}

body,
html {
    margin: 0px;
    padding: 0px;
}

p {
    font-size: 14px;
    font-family: "Gotham SSm A";
}

p.lead {
    font-size: 14px;
    font-weight: bold;
    font-family: "Gotham SSm A";
    font-weight: normal;
    line-height: 19px;
}

.titre.text h1 {
    margin-top: 40px;
    font-family: "Playfair Display";
    font-weight: normal;
    font-size: 40px;
}

.swiper-slide .titre p.lead {
    margin-top: 20px;
    font-size: 16px;
    line-height: 21px;
    font-style: normal;
    opacity: 0.8;
    background-color: transparent;
    border-radius: 0px;
    font-weight: 100;
    padding: 0px 6px 0px 6px;
}

.titre-footer {
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    font-size: 14px;
}

.titre-footer .start,
.show-real .start,
.app-loading {
    color: white;
    font-family: "Gotham SSm A";
    font-size: 14px;
    opacity: 0.85;
    line-height: 16px;
    margin-top: 10px;
}

.text h1 {
    font-size: 30px;
    font-family: "Gotham SSm A";
    margin-top: 10vh;
}

.header,
.footer {
    position: fixed;
    z-index: 4;
    left: 0px;
    height: 50px;
    width: 100%;
    opacity: 0.75;
}

.header {
    top: 0px;
}

.footer {
    bottom: 0px;
    opacity: 0;
    transition: opacity 800ms ease-in 800ms;
}

.footer.block {
    opacity: 0.75;
}

.footer .social a,
.header .social a {
    color: white;
    font-size: 24px;
    line-height: 40px;
    margin-left: 8px;
    margin-right: 8px;
}

.header img {
    height: 24px;
    width: auto;
    margin-top: 20px;
}

.swiper_text-container {
    opacity: 0;
    z-index: 1;
    transition: opacity 800ms ease-in;
}

.swiper_text-container.block {
    opacity: 1;
}

.swiper-container {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
}

.swiper-slide p.lead {
    font-size: 17px;
    line-height: 21px;
    display: block;
    opacity: 0.75;
    padding: 0px;
    background-color: transparent;
    border-radius: 0px;
    font-weight: 100;
    margin-top: 10px;
}

.swiper-slide {
    color: white;
    padding-top: 0vh;
    font-family: sans-serif;
    font-size: 2em;
}

.swiper-slide p.readlinks {
    /*margin-top: 5vh;*/
}

p.readlinks a {
    display: block;
    color: rgba(255, 255, 255, 0.85);
    padding: 9px 9px;
    border-radius: 4px;
    font-family: "Gotham SSm A";
    font-size: 16px;
    line-height: 19px;
    margin: 4px 0px;
    background-color: rgba(0, 0, 0, 0.2);
}

.authors-credit {
    opacity: 0;
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 70px;
    left: 0px;
    z-index: 0;
    color: white;
    transition: opacity 300ms ease-in 0s;
}

.authors-credit.block {
    transition: opacity 800ms ease-in 1200ms;
    opacity: 0.95;
    z-index: 2;
}

.swiper-slide p {
    color: rgba(255, 255, 255, 0.85);
    /*padding: 15px;*/
    /*background-color: rgba(0,0,0,0.2);*/
    border-radius: 6px;
    font-size: 17px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    margin-top: 10vh;
}

.swiper-slide.main-slide {
    padding-top: 10vh;
}

#display {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
}

.loader {
    font-family: "Gotham SSm A";
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.menu {
    z-index: 2;
    color: white;
    position: fixed;
    top: 15px;
    right: 20px;
    font-size: 20px;
    font-family: "Gotham SSm A";
    cursor: pointer;
    display: none;
}

.menu .links-list {
    display: none;
}

.menu .mdi {
    display: block;
    font-size: 30px;
    cursor: pointer;
}

.close-media{
    position: absolute;
    bottom: 90px;
    margin-left: -25px;
    left: 50%;
}

.media-container {
    cursor: pointer;
    opacity: 0;
    top: 0px;
    left: 0px;
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: 0% center;
    transition: opacity 300ms ease-in;
    -webkit-animation: backanim 56s infinite linear;
    -moz-animation: backanim 56s infinite linear;
    -ms-animation: backanim 56s infinite linear;
    animation: backanim 56s infinite linear;
}

.media-container .mdi-close{
    font-size: 50px;
    background-color: white;
    color: #5b3e82;
    border-radius: 50%;
}

.media-container.block {
    opacity: 1;
}

.credits {
    display: none;
}

.txpage {
    padding-top: 130px;
}

.txpage img {
    width: 100%;
}

.txpage span.infos {
    font-style: italic;
    font-size: 12px;
    margin-bottom: 50px;
    margin-top: 12px;
    display: block;
    text-align: center;
    font-family: "Gotham SSm A";
}

.txpage .legend {
    font-family: "Gotham SSm A";
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
    margin-bottom: 40px;
}

.txpage h1 {
    font-family: "Gotham SSm A";
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
}

.txpage h2 {
    font-family: "Gotham SSm A";
    text-align: center;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 5px;
}

.txpage h3 {
    font-family: "Gotham SSm A";
    margin-top: 50px;
    font-weight: 800;
    font-size: 20px;
}

.txpage p {
    font-family: Georgia, serif;
    font-size: 18px;
    line-height: 27px;
}

.txpage .itw-block {
    margin: 20px 0px 20px 0px;
}

.txpage p.itw-question {
    font-weight: bold;
    font-family: "Gotham SSm A";
}

.row.infobox p{
    font-family: "Gotham SSm A";
}

.theader.mdi-close {
    font-size: 30px;
    cursor: pointer;
    z-index: 99999;
}

.stories-container {
    display: none;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: white;
}

.loader {
    z-index: 9;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #151617;
    color: white;
    opacity: 0;
    transition: opacity 800ms ease-in;
}

.loader.block {
    opacity: 1;
}

.next-helper {
    font-size: 30px;
    position: absolute;
    top: 50%;
    right: 15px;
    color: white;
}

.story-link {
    color: rgba(255, 255, 255, 0.85);
    padding: 5px 7px;
    border-radius: 4px;
    font-family: "Gotham SSm A";
    font-size: 16px;
    background-color: rgba(0, 0, 0, 0.2);
    display: inline-block;
    /*position: fixed;
    z-index: 0;
    top: 60vh;*/
    text-align: center;
    /*width: 100%;
    opacity: 0;*/
    transition: opacity 500ms ease-in 0s;
}

.story-link.block {
    transition: opacity 800ms ease-in 1s;
    opacity: 1;
    z-index: 2;
}

.pulse-button {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    border: none;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.2);
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.pulse-button:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
}


/* Background image animation */

@-webkit-keyframes backanim {
    0% {
        background-position: 0% center;
        /*transform: scale(1);*/
    }
    50% {
        background-position: 100% center;
        /*transform: scale(1.2);*/
    }
    100% {
        background-position: 0% center;
        /*transform: scale(1);*/
    }
}

@-moz-keyframes backanim {
    0% {
        background-position: 0% center;
        transform: scale(1);
    }
    50% {
        background-position: 100% center;
        transform: scale(1.2);
    }
    100% {
        background-position: 0% center;
        transform: scale(1);
    }
}

@-ms-keyframes backanim {
    0% {
        background-position: 0% center;
        transform: scale(1);
    }
    50% {
        background-position: 100% center;
        transform: scale(1.2);
    }
    100% {
        background-position: 0% center;
        transform: scale(1);
    }
}

@keyframes backanim {
    0% {
        background-position: 0% center;
        /*transform: scale(1);*/
    }
    50% {
        background-position: 100% center;
        /*transform: scale(1.2);*/
    }
    100% {
        background-position: 0% center;
        /*transform: scale(1);*/
    }
}


/* Text pulsation */

.pulsate {
    -webkit-animation: pulsate 2s ease-out;
    -webkit-animation-iteration-count: infinite;
    opacity: 0.3;
}

@-webkit-keyframes pulsate {
    0% {
        opacity: 0.3;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        opacity: 0.3;
    }
}


/* Button pulsation animation */

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
    }
}

.show-real {
    position: fixed;
    opacity: 0;
    z-index: 0;
    transition: opacity 800ms ease-in;
    bottom: 80px;
    left: 0px;
    width: 100%;
    text-align: center;
}

.show-real .picto_showreal {
    display: inline-block;
    opacity: 0.2;
    width: 54px;
    height: 54px;
    background-image: url('../resources/showreal.svg');
    background-size: cover;
    z-index: 0;
    transition: opacity 800ms ease-in;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.show-real.block {
    z-index: 0;
    opacity: 1;
}

.loader small {
    display: inline-block;
    opacity: 0.3;
    font-weight: 100;
    font-size: 10px;
    line-height: 15px;
    margin-top: 12px;
}

.spinner {
    border: .2em solid currentcolor;
    border-bottom-color: transparent;
    border-radius: 50%;
    -webkit-animation: 1s spin linear infinite;
    animation: 1s spin linear infinite;
    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
    color: inherit;
    vertical-align: middle;
    pointer-events: none;
    margin-bottom: 18px;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-ms-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/* Small devices (tablets, 768px and up) */

@media screen and (min-width: 768px) {
    .titre.text h1 {
        font-size: 52px;
    }
    .swiper-slide .titre p.lead {
        font-size: 20px;
        line-height: 31px;
    }
    .text h1 {
        font-size: 36px;
    }
    .swiper-slide p.lead {
        font-size: 22px;
        line-height: 28px;
    }
    .swiper-slide p {
        font-size: 30px;
    }
}


/* Medium devices (desktops, 992px and up) */

@media screen and (min-width: 992px) {

    .menu-left img{
        height: 33px;
    }
.menuline .menu-left{
    display: block;
}
.menuline .menu-right{
    width: auto;
}
.menu24 {
    background-color: white;
}
.menu24 .menu-center {
    display: block;
}

.menu-center {
display: block;
}

.menu-right{
    width: auto;
}

    .titre.text h1 {
        margin-top: 16vh;
    }
    .text h1 {
        font-size: 46px;
    }
    .header img {
        height: 30px;
    }
    .titre-footer .start {
        font-size: 17px;
        line-height: 19px;
    }
    .titre-footer .start b {
        font-weight: 100;
    }
    .titre-footer {
        bottom: 12vh;
    }
    .show-real {
        bottom: 12vh;
    }
    .pulse-button {
        width: 50px;
        height: 50px;
    }
    .footer .social a {
        font-size: 30px;
        margin-left: 12px;
        margin-right: 12px;
    }
    .app-loading {
        font-size: 21px;
    }
    .app-loading small {
        font-size: 14px;
    }
    .story-link {
        padding-left: 20px;
        padding-right: 20px;
    }
    .story-link b {
        font-size: 24px;
        font-weight: 400;
    }
    .story-link .mdi {
        margin-right: 15px;
    }
    p.readlinks a {
        font-size: 20px;
    }

.txpage h1 {
    font-size: 40px;
}

.txpage h2 {
    font-size: 24px;
    line-height: 30px;
}

.txpage h3 {
    font-size: 20px;
}

.txpage p {
    font-size: 18px;
    line-height: 27px;
}

}


/* Large devices (large desktops, 1200px and up) */

@media screen and (min-width: 1200px) {}
